CMap
КиД
Состав:
Соломатин Рома
Акимов Александр
Крылов Артем
Замятин Юрий
Презентация https://drive.google.com/drive/folders/1yoIzs9_dE9vriypvAOCzqsH_yB7Kads5

Игра по иотивам PokemonGo для изучения программирования